/******************************
* Seitenstruktur
******************************/

#eichenhof-container-gesamt{
  width:560px;
  margin:0px;
  margin-left:0px;
  margin-right:auto;
  padding:0px;
}

#eichenhof-container-main-liste{
  width:560px;
  margin:0px;
  margin-left:auto;
  margin-right:auto;
  padding:0px;
}

#eichenhof-inhalt-liste{
  width:100%;
}

#eichenhof-container-main-vorschau{
  width:560px;
  margin:0px;
  margin-left:auto;
  margin-right:auto;
  padding:0px;
}

#eichenhof-inhalt-vorschau{
  text-align:center;
  width:552px;
}

#eichenhof-seitenleiste{
  width:100%;
  padding: 0px;
}

/******************************
* Überschriften
******************************/

#eichenhof-seitenleiste h2{
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
  margin:30px 10px 10px 0px;
  padding: 0px;
}


/******************************
* Textformatierungen
******************************/


#eichenhof-seitenleiste p{
  margin:0px 0px 15px 0px;
  line-height:175%;
  font-size:70%;
  text-align: left;
}

.eichenhof-pfad{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  padding: 0;
}

/******************************
* Sonstiges
******************************/

/* Vermeidet Linien um Bilder */
img{
  border:0;
}

/******************************
* Auflistung der Thumbnails
******************************/
.eichenhof-container-bilderliste{
  padding: 20px 0 0 0;
  margin-left: auto;
  margin-right: auto;
}

.eichenhof-bilderliste{
  list-style-type: none;
  padding: 0 0 10px 0;
  margin: 0;
}

/* Rahmen um jedes Bild */
.eichenhof-bilderliste li{
  float: left;
  display: inline;
  margin: 0px 0 30px 0px;
  padding:0;
  width: 160px;
  height: 120px;
}

.eichenhof-bilderliste li a{
  text-decoration: none;
}

.eichenhof-bilderliste li p{
  padding: 0;
  margin: 0;
}

.eichenhof-bilderliste li img{
  border: 1px solid #f4a700;
  padding: 5px;
  background: transparent;
}

.eichenhof-bilderliste li a:hover img{
  border: 1px solid #717171;
}

.eichenhof-seiteninfo{
  clear: left;
  padding-top: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  padding: 0;
  margin: 3px 0px 0px 0px;
}

.eichenhof-seitenzahlen{
  clear:both;
  padding-top: 30px;
  text-align:center;
}

/******************************
* Anzeigen eines Vorschaubildes
******************************/
#eichenhof-bildhalter{
  background: url('eichenhofloader.gif') 50% 50% no-repeat;
}

#eichenhof-vorschaubild {
  background: transparent;
}

.eichenhof-vorschaubild-rahmen{
  border:1px solid #FFF;
  padding:3px;
  margin:30px 0px 0px 0px;
}

a:hover .eichenhof-vorschaubild-rahmen{
  border:1px solid #800000;
}

/******************************
* Ende des Stylesheets
******************************/
